ffmpeg_kit_flutter_full 6.0.3 copy "ffmpeg_kit_flutter_full: ^6.0.3" to clipboard
ffmpeg_kit_flutter_full: ^6.0.3 copied to clipboard

unlisted

FFmpeg Kit for Flutter. Supports Android, iOS and macOS platforms.

6.0.3 #

  • Bug fix release based on native v6.0
  • Fixes issue 825

6.0.3-LTS #

  • Bug fix release based on native v6.0.LTS
  • Fixes issue 825

6.0.2 #

  • Bug fix release based on native v6.0
  • Fixes version information in podspec and gradle files

6.0.2-LTS #

  • Bug fix release based on native v6.0.LTS
  • Fixes version information in podspec and gradle files

6.0.1 #

  • Bug fix release based on native v6.0
  • Fixes issues 804 and 809

6.0.1-LTS #

  • Bug fix release based on native v6.0.LTS
  • Fixes issues 804 and 809

6.0.0 #

  • Feature release based on native v6.0
  • Renames StreamInformation.getFullCodec() method to getCodecLong()
  • Improves Statistics.getTime() method to return milliseconds as double

6.0.0-LTS #

  • Feature release based on native v6.0.LTS
  • Renames StreamInformation.getFullCodec() method to getCodecLong()
  • Improves Statistics.getTime() method to return milliseconds as double

5.1.0 #

  • Feature release based on native v5.1
  • Implements AbstractSession.cancel() method
  • Runs iOS and macOS callbacks on main queue

5.1.0-LTS #

  • Feature release based on native v5.1.LTS
  • Implements AbstractSession.cancel() method
  • Runs iOS and macOS callbacks on main queue

4.5.1 #

  • Feature release based on native v4.5.1

4.5.1-LTS #

  • Feature release based on native v4.5.1.LTS

4.5.0 #

  • Initial release

4.5.0-LTS #

  • Initial LTS release
4
likes
130
pub points
91%
popularity

Publisher

verified publisherarthenica.com

FFmpeg Kit for Flutter. Supports Android, iOS and macOS platforms.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LGPL-3.0 (LICENSE)

Dependencies

ffmpeg_kit_flutter_platform_interface, flutter

More

Packages that depend on ffmpeg_kit_flutter_full